<!DOCTYPE html>
<html>
    <head>
        <style>
         div[div11='custom-div']{color:red}/*<!--we can alo give div[div11='custom-div']--> */
         .order{
             font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
         }
         .order[order-state="new"] {
              color: green;
            }
          
            .order[order-state="pending"] {
              color: blue;
            }
          
            .order[order-state="canceled"] {
              color: red;
            }
    </style>
    </head>
    <body>
        <div id="div1" div11="custom-div" data-div11="data-div">Swetha</div>
        <div class="order" order-state="new">
            A new order.
          </div>
          
          <div class="order" order-state="pending">
            A pending order.
          </div>
          
          <div class="order" order-state="canceled">
            A canceled order.
          </div>
        <script>
            console.log(div1.getAttribute('div11'))
            div1.setAttribute('dta-div2','data-div2')
            console.log(document.getElementById('div1').getAttribute('data-div11'))
        </script>
          
          
    </body>
</html>